/* Responsive styles
================================================== */

/* Large Devices, Wide Screens */
@media (min-width : 1200px) {

	.navbar-collapse{
		padding-right: 0;
	}


}


/* Medium Devices, Desktops */
@media (min-width: 992px) and (max-width:1199px){

.srcontainer{
  margin:50px auto;
  width:500px;
  height:200px;
  overflow:hidden 50px;
  border:8px solid;
  border-top-left-radius:70px;
  border-top-right-radius:70px;
  border-bottom: none 50px;
  border-color:#198ee8;
  position:relative;

}
.srcontainer2{
  margin:50px auto;
  margin-left:-8px;
  width:500px;
  height:200px;
  overflow:hidden 50px;
  border:8px solid;
  border-bottom-left-radius:70px;
  border-bottom-right-radius:70px;
  border-top: none 50px;
  border-color:#198ee8;
  position:relative;

}
	.dropdown i{
		display: none;
	}

	/* Header */

	ul.navbar-nav > li {
    	padding: 0 10px;
	}

	ul.navbar-nav > li > a,
	.dropdown-menu li a{
		font-size: 12px;
	}

	/* Clients */

	.clients-logo{
		margin-bottom: 20px;
	}

	/* Subscribe */


	/* Action box */

	.action-box-text{
		font-size: 13px;
	}

	/* Footer */

	.footer-social ul li {
   	margin: 0 3px 0 0;
   }

   .footer-menu {
    	float: none;
	}

	#back-to-top.affix {
    	bottom: 35px;
	}

	#back-to-top {
    	right: 15px;
   }


}

/* Small Devices, Tablets */
@media (min-width : 768px) and (max-width: 991px) {

	/* top info */

	ul.top-info li{
		padding-right: 12px;
	}

	/* Header */

	.navbar-fixed{
		position: relative;
		animation:none;
	}

	.logo{
    	text-align: center;
    	width: 100%;
	}

	.nav-style-boxed .logo{
		padding: 30px 0 25px 10px;
	}
	
	/* Navigation breakpoint */

   .navbar-toggle{
   	display: block;
		position: absolute;
    	top: 0;
    	right: 25px;
    	margin-top: 28px;
    	z-index: 1;
	}

   .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
   }

   .navbar-collapse.collapse {
      display: none !important;
   }

   ul.navbar-nav {
      float: none !important;
		margin-top: 7.5px;
	}

	ul.navbar-nav>li {
      float: none;
      display: block;
      line-height: normal;
   }

    .collapse.in{
  		display: block !important;
	}

	.navbar-collapse.in {
    overflow-y: auto;
	}

	ul.nav li.dropdown:hover ul.dropdown-menu {
    	display: none;
	}

	ul.nav li.dropdown.open ul.dropdown-menu {
    	display: block;
	}

	.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
	}


	/* Navigation */

	.site-nav-inner{
		width: 100%;
		display: inline-block;
		background: #1c1c1c;
		background: rgba(0, 0, 0, 0.95);
	}

	.navbar-collapse{
		width: 100%;
		box-shadow: none;
		border: 0;
	}

	ul.navbar-nav > li:hover > a:after, 
	ul.navbar-nav > li.active > a:after{
		content: '';
	}

	.dropdown-menu li a{
		color: #fff;
	}

	.navbar-nav .open .dropdown-menu>li{
		padding-left: 0;
	}

	.navbar-nav .open .dropdown-menu>li>a, 
	.navbar-nav .open .dropdown-menu .dropdown-header{
		padding: 15px 15px 15px 10px;
	}

	ul.navbar-nav > li{
		display: block;
		padding-left: 30px;
	}

	ul.navbar-nav > li:first-child{
		padding-left: 30px;
	}


	ul.navbar-nav > li.nav-search,
	ul.navbar-nav > li.header-get-a-quote{
		display: none;
	}

	ul.navbar-nav{ width:100%;padding: 0 0 10px;}
	ul.navbar-nav li{ float:none;}
	ul.navbar-nav li a{width:100%;line-height:normal !important;padding:15px 0 10px;color:#fff;border-bottom: 0;}
	ul.navbar-nav .dropdown-menu{ float:none;position: relative; border:0; margin:0; padding:0;}
	ul.navbar-nav .dropdown-menu li a{ padding-left:20px!important; background:none !important;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu{ left:0;position: relative;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu a{ padding-left:50px;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu a i{ margin-top:-22px;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu li a{ padding-left:35px!important;}
	ul.navbar-nav .dropdown-menu{box-shadow: none;border-top: 0;background: none !important;}
	ul.navbar-nav li a i, .dropdown-submenu>a:after {background: #f5f5f5;border-radius:2px;float: right;width: 36px;height: 28px;line-height: 28px;margin-top: -5px;text-align: center;}
	.dropdown-submenu>a:after{margin-right: 0;}


	ul.navbar-nav > li:hover > a {
   	background: none;
    	color: #ff0763;
	}

	.header-ticket .ticket-btn{
		padding: 10px;
		width: auto;
		margin-top: 10px;
	}

	.header-ticket .ticket-btn i{
		display: none;
	}

	.dropdown-menu.menu-center{
		left: 0;
	}

	.header-transparent .dropdown-menu.menu-center:before{
		position: relative;
		border:0;
		left: 0;
	}

	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    	max-height: 100%;
	}

	/* Header transparent */

	.header .navbar-collapse{
    	padding: 15px;
	}

	.header ul.navbar-nav li a{
		border-top: 1px solid #333;
		border-bottom: 0;

	}

	.header .dropdown-menu li a{
		color: #fff;
	}

	.header ul.navbar-nav li a i, .dropdown-submenu>a:after {
   	background: #333;
 	}


	/* Slideshow */

	#main-slide .item{
		min-height: 500px;
	}

	.slide-title{
		font-size: 32px;
		line-height: 40px;
	}

	.slide-sub-title{
		font-size: 16px;
		line-height: 26px;
	}

	.slider-description.lead{
		font-size: 14px;
	}

	.slider.btn{
		font-size: 12px;
		padding: 10px 25px;
	}


	/* Intro */


	.intro-video{
		display: inline-block;
		margin-top: 30px;
	}

	.featured-tab{
		margin-top: 40px;
	}

	/* Facts */

	.ts-facts .ts-facts-icon{
		margin-right: 0;
	}


	/* Speaker */

	.ts-speaker{
		margin-bottom: 40px;
	}

	/* Pricing */

	.ts-pricing-box{
		margin-bottom: 40px;
	}

	/* Newsletter */

	.newsletter-form h3{
		margin-bottom: 30px;
	}

	.newsletter-form input{
		margin-left: 0;
	}

	/* Venue */

	.ts-venue .contact-info{
		margin-bottom: 30px;
	}

	.venu-info-content{
		margin-bottom: 30px;
	}

	

	/* Latest post */

	.latest-post{
		margin-bottom: 30px;
	}

	.row.no-gutter .ts-speaker-image{
		max-width: 360px;
	}

	.row.no-gutter .ts-speaker{
		margin-bottom: 0;
	}


}

/* Small Devices Potrait */
@media (max-width : 767px){
.coffee-background{
    min-height: 790px;
}






   
.banner-mid {
    color: #FF8A00;
    font-size: 32px;
    
}
	/* Top bar */

	ul.top-info{
		text-align: center;
	}

	.top-social{
		text-align: center;
		margin-top: 5px;
	}

	/* Header */

	.navbar-header{
		float: left;
	}

	.logo{
		text-align: center;
		padding-left: 15px;
	}

	.logo img{
		display:none;
		width: 180px !important;
		background-size: contain !important;
	}

	.logo-area{
		padding: 40px 0;
	}

	.logo-area .logo{
		padding-bottom: 40px;
	}

	/* Header fixed*/

	.navbar-fixed-top .logo{
	    padding: 20px 0 0 20px;
	}

	.navbar-fixed-top .navbar-toggle{
		margin-top: 20px;
	}

	.navbar-fixed-top .site-nav-inner{
		margin-top: 20px;
	}


	/* Navigation */

	.site-nav-inner{
		width: 100%;
		display: inline-block;
		background: #1c1c1c;
		background: rgba(0, 0, 0, 0.95);
	}

	.navbar-collapse{
		width: 100%;
		box-shadow: none;
		border: 0;
	}

	ul.navbar-nav > li:hover > a:after, 
	ul.navbar-nav > li.active > a:after{
		content: '';
	}

	ul.navbar-nav > li:hover > a {
   	background: none;
    	color: #ff0763;
	}

	.header-ticket .ticket-btn{
		padding: 10px;
		width: auto;
		margin-top: 10px;
	}

	.header-ticket .ticket-btn i{
		display: none;
	}

	.dropdown-menu.menu-center{
		left: 0;
	}

	.header-transparent .dropdown-menu.menu-center:before{
		position: relative;
		border:0;
		left: 0;
	}

	.dropdown-menu li a{
		color: #fff;
	}

	.navbar-nav .open .dropdown-menu>li{
		padding-left: 0;
	}

	.navbar-nav .open .dropdown-menu>li>a, 
	.navbar-nav .open .dropdown-menu .dropdown-header{
		padding: 15px 15px 15px 10px;
	}

	ul.navbar-nav > li{
		display: block;
		padding-left: 30px;
		line-height: normal;
	}

	ul.navbar-nav > li:first-child{
		padding-left: 30px;
	}


	ul.navbar-nav > li.nav-search,
	ul.navbar-nav > li.header-get-a-quote{
		display: none;
	}

	ul.navbar-nav{ width:100%;padding: 0 0 10px;}
	ul.navbar-nav li{ float:none;}
	ul.navbar-nav li a{width:100%;line-height:normal !important;padding:15px 0 10px;color:#fff;border-bottom: 0;}
	ul.navbar-nav .dropdown-menu{ float:none;position: relative; border:0; margin:0; padding:0;}
	ul.navbar-nav .dropdown-menu li a{ padding-left:20px!important; background:none !important;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu{ left:0;position: relative;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu a{ padding-left:50px;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu a i{ margin-top:-22px;}
	ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu .dropdown-menu li a{ padding-left:35px!important;}
	ul.navbar-nav .dropdown-menu{box-shadow: none;border-top: 0;background: none !important;}
	ul.navbar-nav li a i, .dropdown-submenu>a:after {background: #333;border-radius:2px;float: right;width: 36px;height: 28px;line-height: 28px;margin-top: -5px;text-align: center;}
	.dropdown-submenu>a:after{margin-right: 0;}

	/* Header transparent */

	.header .navbar-collapse{
    	padding: 15px;
	}

	.header ul.navbar-nav li a{
		border-top: 1px solid #333;
		border-bottom: 0;
	}

	.header .dropdown-menu li a{
		color: #fff;
	}

	.header ul.navbar-nav li a i, .dropdown-submenu>a:after {
   	background: #333;
   	color: #fff;
 	}


	.navbar-toggle{
		position: absolute;
    	top: 0;
    	right: 20px;
    	margin-top: 25px;
    	z-index: 1;
	}


	/* Slideshow */

	#main-slide .item,
	.page-slider .item{
		min-height: 550px;
		background-position: 70% 50%;
	}

	#main-slide .slider-content{
		width: 90%;
	}

	#main-slide .slider-content.text-left {
    	left: 5%;
	}

	#main-slide .slider-content.text-right{
		right: 5%;
	}

	.slide-title-box{
		font-size: 12px;
		line-height: 29px;
	}

	.slide-title{
		font-size: 32px;
		line-height: 40px;
	}

	.slide-sub-title{
		font-size: 16px;
		line-height: 26px;
	}


	.slider-description.lead{
		font-size: 14px;
	}

	.slider.btn{
		font-size: 10px;
		padding: 10px 15px;
	}

	
	/* Banner & Counter */

	/* Intro */


	.intro-video{
		display: inline-block;
		margin-top: 30px;
	}

	.featured-tab{
		margin-top: 40px;
	}

	.featured-tab .nav-tabs > li > a{
		margin-bottom: 20px;
	}


	/* Facts */

	.ts-facts {
    	margin-bottom: 30px;
		text-align:center;
	}
	.ts-facts .ts-facts-img {
    display: block;
    vertical-align: top;
    margin-left: 0;
    margin-bottom: 10px;
}
.facts-wrapper .ts-facts.hide-border-mob{
	border-left:none;
}
	.ts-facts .ts-facts-content .ts-facts-num{
		margin: 10px 0;
	}

	/* Speakers */

	.ts-speaker{
		margin-bottom: 50px;
	}

	.ts-speaker-image img{
		width: 100%;
	}

	/* Schedule-tab */

	.schedule-listing{
		padding: 25px 20px;
	}

	.schedule-tab .nav-tabs > li > a{
		margin-bottom: 15px;
	}

	.schedule-slot-info {
    	width: 100%;
    	display: inline-block;
    	margin-top: 15px;
	}


	/* Sponsor */

	.ts-sponsors .container{
		padding-left: 45px;
    	padding-right: 45px;
	}

	.ts-sponsors .sponsor-padding{
		padding-left: 0;
		padding-right: 0;
	}
	
	.section-title{
		font-size: 16px;
	}

	.section-sub-title, .intro-sub-title{
		font-size: 28px;
	}

	.sponsor-logo{

	}

	.sponsor-title{
		margin-bottom: 40px;
		font-size: 20px;
	}

	/* Pricing */

	.ts-pricing-box{
		margin-bottom:30px;
	}

	/* Latest post */

	.latest-post{
		margin-bottom: 30px;
	}

	/* Newsletter */

	.newsletter-form{
		padding: 0 80px 0 20px;
	}

	.newsletter-form h3{
		margin-bottom: 30px;
	}

	.newsletter-form input{
		margin-left: 0;
	}



	/* Venue */

	.ts-venue .contact-info{
		margin-bottom: 30px;
	}

	.venu-info-content{
		margin-bottom: 30px;
	}



/* Extra Small Devices, Phones */ 
@media (max-width: 540px) {
 
 
 
 
    .banner-text-header2 {
    font-size: 20px;
    color: #32323d;
}
    
    .banner-content-wrap:before {
        height: 482px;
        left: 0;
        margin-left: 0;
        max-width: 100%;
    }
}

@media (max-width : 479px) {
    .coffee-background{
    min-height: 800px;
}

	.banner-btn .btn-border{
		margin-top: 10px;
	}

}

@media (max-width : 340px) {

	.banner-content-wrap:before {
        height: 505px;
    }

}

@media (max-width : 284px) {

	.banner-content-wrap:before {
        height: 718px;
    }
    .srcontainer {
    margin: -34px auto;
    width: 336px;
    height: 200px;
    overflow: hidden 50px;
    border: 8px solid;
    border-top-left-radius: 70px;
    border-top-right-radius: 70px;
    border-bottom: none 50px;
    border-color: #198ee8;
    position: relative;
}
.srcontainer2 {
    margin: -70px auto;
    margin-left: -11px;
    width: 336px;
    height: 200px;
    overflow: hidden 50px;
    border: 8px solid;
    border-bottom-left-radius: 70px;
    border-bottom-right-radius: 70px;
    border-top: none 50px;
    border-color: #198ee8;
    position: relative;
}

}

/* Custom, iPhone Retina */ 
@media (max-width : 320px) and (max-width: 478px)  {

	.banner-btn .btn-border{
		margin-top: 10px;
	}

}

@media (min-width:50px) and (max-width:319px){
	.prot-title+.prot-title{
		padding-top:15px;
	}
	.proflie-item{
		text-align:center;
	}
	.container {
		width:auto;
		padding:0 15px;
	}
	.col-md-3{
		width:100%;
	}
	.body-bg{
		padding:20px 0
	}
	.logo img{
		width:250px
	}
	.main-title{
		flex-direction:column
	}
	.main-hdr{
		padding:10px 0
	}
	.hdr-title h2 {
		font-size: 20px;
		margin-top: 10px;
	}
	.inner-img {
		padding: 10px;
		display:inline-block;
		height:320px;
		border-radius:10px 10px 0 0
	}
	.proflie-img img{
		width:120px;
	}
	.proflie-txt h1 {
		font-size: 20px;
		margin: 0 0 8px;
	}
	.proflie-txt{
		width:100%;
		text-align:center;
	}
	.proflie-txt p {
		line-height: 22px;
		font-size: 13px;
	}
	.sign-out{
		font-size:14px;
	}
	.prot-title h3 {
		font-size: 20px;
		margin-bottom: 4px;
	}
	.col-md-3.prdut-item{
		padding:0
	}
	.overlay-txt p {
		margin-bottom: 12px;
		font-size: 18px;
	}
	.thumb-icon {
		width: 50px;
		height: 49px;
		font-size: 20px;
	}
	.sub-btn {
		font-size: 16px;
		padding: 14px 38px 12px;
		margin: 10px 0 0;
	}
}
@media (min-width:320px) and (max-width:479px){
	
	.proflie-item{
		text-align:center;
	}
	.prot-title+.prot-title{
		padding-top:15px;
	}
	.container {
		width:auto;
		padding:0 15px;
	}
	.col-md-3{
		width:100%;
	}
	.body-bg{
		padding:20px 0
	}
	.logo img{
		width:250px
	}
	.main-title{
		flex-direction:column;
		margin-top: -25px;
    margin-bottom: -3px;
	}
	.main-hdr{
		padding:10px 0
	}
	.hdr-title h2 {
		font-size: 20px;
		margin-top: 10px;
	}
	.inner-img {
		padding: 10px;
		display:inline-block;
		height:auto;
		border-radius:10px 10px 0 0
	}
	.proflie-img img{
		height:120px;
		width:120px;
	}
	.proflie-txt h1 {
		font-size: 20px;
		margin: 0 0 8px;
	}
	.proflie-txt{
		width:100%;
		text-align:center;
	}
	.proflie-txt p {
		line-height: 22px;
		font-size: 13px;
	}
	.sign-out{
		font-size:14px;
	}
	.prot-title h3 {
		font-size: 20px;
		margin-bottom: 4px;
	}
	.col-md-3.prdut-item{
		padding:0
	}
	.overlay-txt p {
		margin-bottom: 12px;
		font-size: 18px;
	}
	.thumb-icon {
		width: 50px;
		height: 49px;
		font-size: 20px;
	}
	.sub-btn {
		font-size: 15px;
		padding: 12px 30px 10px;
		margin: 10px 0 0;
	}
	i.fa.fa-paper-plane-o {
		font-size: 14px;
	}
}
@media (min-width:480px) and (max-width:639px){
	
	.proflie-item{
		text-align:center;
	}
	.overlay-txt{
		padding:15px 8px;
	}
	.container {
		width:auto;
		padding:0 15px;
	}
	.body-bg{
		padding:20px 0
	}
	.logo img{
		width:210px
	}
	.main-hdr{
		padding:10px 0
	}
	.hdr-title h2 {
		font-size: 20px;
	}
	.inner-img {
		padding: 10px;
		height: 190px;
		border-radius: 10px 10px 0px 0;
	}
	.proflie-img img{
		width:100px;
		height:100px;
	}
	.proflie-txt h1 {
		font-size: 20px;
		margin: 0 0 8px;
	}
	.proflie-txt{
		width:75%;
	}
	.proflie-txt p {
		line-height: 22px;
		font-size: 12px;
	}
	.sign-out{
		font-size: 13px;
		padding-left: 0;
		padding-right: 0;
	}
	.prot-title h3 {
		font-size: 20px;
		margin-bottom: 4px;
	}
	.col-md-3.prdut-item{
		width:50%;
		padding:0;
	}
	.prot-title+.prot-title{
		padding-top:10px;
	}
	.col-md-3.prdut-item:nth-child(odd){
		padding-right:6px;
	}
	.col-md-3.prdut-item:nth-child(even){
		padding-left:6px;
	}
	.overlay-txt p {
		margin-bottom: 12px;
		font-size: 16px;
	}
	.thumb-icon {
		width: 50px;
		height: 49px;
		font-size: 20px;
	}
	.sub-btn {
		font-size: 15px;
		padding: 12px 30px 10px;
		margin: 10px 0 0;
	}
	i.fa.fa-paper-plane-o {
		font-size: 14px;
	}
}
@media (min-width:640px) and (max-width:767px){
	.overlay-txt{
		padding:20px;
	}
	.proflie-item{
		text-align:center;
	}
	.container {
		width:auto;
		padding:0 15px;
	}
	.body-bg{
		padding:20px 0
	}
	.logo img{
		width:240px
	}
	.main-hdr{
		padding:10px 0
	}
	.hdr-title h2 {
		font-size: 24px;
	}
	.inner-img {
		padding: 10px;
		height: 200px;
		border-radius: 10px 10px 0px 0;
	}
	.proflie-img img{
		width:120px;
		height:120px;
	}
	.proflie-txt h1 {
		font-size: 24px;
		margin: 0 0 8px;
	}
	.proflie-txt{
		width:75%;
	}
	.proflie-txt p {
		line-height: 22px;
		font-size: 13px;
	}
	.sign-out{
		font-size: 16px;
		padding-left: 0;
		padding-right: 0;
	}
	.prot-title h3 {
		font-size: 24px;
		margin-bottom: 4px;
	}
	.col-md-3.prdut-item{
		width:50%;
		padding:0;
	}
	.prot-title+.prot-title{
		padding-top:10px;
	}
	.col-md-3.prdut-item:nth-child(odd){
		padding-right:6px;
	}
	.col-md-3.prdut-item:nth-child(even){
		padding-left:6px;
	}
	.overlay-txt p {
		margin-bottom: 12px;
		font-size: 18px;
	}
	.thumb-icon {
		width: 50px;
		height: 49px;
		font-size: 20px;
	}
	.sub-btn {
		font-size: 15px;
		padding: 14px 32px 12px;
		margin: 10px 0 0
	}
	i.fa.fa-paper-plane-o{
		font-size:14px;
	}
}

@media (min-width:768px) and (max-width:991px){
	
	.proflie-item{
		text-align:center;
	}
	.container {
		padding:0;
		width:750px;
	}
	.body-bg{
		padding:20px 0
	}
	.logo img{
		width:270px
	}
	.main-hdr{
		padding:10px 0
	}
	.hdr-title h2 {
		font-size: 25px;
	}
	.inner-img {
		padding: 10px 20px;
		height: 200px;
		border-radius: 10px 10px 0px 0;
	}
	.proflie-img img{
		width:120px;
		height:120px
	}
	.proflie-txt h1 {
		font-size: 25px;
		margin: 0 0 10px;
	}
	.proflie-txt{
		width:65%;
	}
	.proflie-txt p {
		line-height: 25px
	}
	.sign-out{
		font-size: 16px;
		padding-left: 0;
		padding-right: 0;
	}
	.prot-title h3 {
		font-size: 25px;
		margin-bottom: 4px;
	}
	.col-md-3.prdut-item{
		width:50%;
		padding:0;
	}
	.prot-title+.prot-title{
		padding-top:10px;
	}
	.col-md-3.prdut-item:nth-child(odd){
		padding-right:10px;
	}
	.col-md-3.prdut-item:nth-child(even){
		padding-left:10px;
	}
	.sub-btn {
		font-size: 16px;
		padding: 14px 32px 11px;
		margin: 10px 0 0;
	}
}
@media (min-width:992px) and (max-width:1199px){
	.proflie-item {
		text-align:center
	}
	.container {
		padding:0;
		width:950px;
	}
	.inner-img {
		padding: 20px;
		height: 220px;
		border-radius: 10px 10px 0px 0;
	}
	.proflie-img img{
		width:120px;
		height:120px;
	}
	.proflie-txt h1 {
		font-size: 30px;
		margin: 0 0 10px;
	}
	.proflie-txt{
		width:65%;
	}
	.proflie-txt p {
		line-height: 25px
	}
	.sign-out{
		font-size: 16px;
		padding-left: 0;
		padding-right: 0;
	}
	.prot-title h3 {
		font-size: 30px;
		margin-bottom: 10px;
	}
	.col-md-3.prdut-item{
		width:25%;
		padding:0 5px;
	}
	.overlay-txt{
		padding:15px;
	}
	.logo img {
		width:290px;
	}
	.hdr-title h2{
		font-size:26px;
	}
	.main-hdr{
		padding:10px 0
	}
	.overlay-txt p {
		line-height: 22px;
		margin-bottom: 14px;
		font-size: 15px;
	}
	.thumb-icon {
		width: 50px;
		height: 49px;
		font-size: 20px;
	}
	.prot-title+.prot-title{
		padding-top:10px;
	}
	.sub-btn {
		font-size: 16px;
		padding: 14px 34px 11px;
		margin: 10px 0 0;
	}
}
@media (max-width:479px){
	/* new page css start */
	.contet-title {
		padding: 15px 10px;
	}
	.right-content,
	.left-content{
		width:100%;
		padding:0;
	}
	.button-row {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.tw-btn .fa {
		font-size: 22px;
		padding-left: 2px;
	}
	.tw-btn {
		font-size: 16px;
		padding: 12px 26px 10px;
	}
	.block-title {
		text-align: center;
		font-size: 20px;
	}
	p.para-title {
		line-height: 23px;
		font-size: 14px;
		text-align: center;
	}
	h4.block-title {
		font-size: 15px;
		margin-bottom: 8px;
		margin-top: 5px;
	}
	ul.pagnaton {
		padding: 15px 0 0;
	}
	ul.pagnaton li a {
		font-size: 12px;
		padding: 12px 16px 10px;
		margin-left: 0;
	}
	ul.pagnaton li a .fa {
		font-size: 12px;
		padding-right: 2px;
	}
	.cntr+.cntr,
	.ful-section.cntr {
		margin-top: 12px;
	}
	/* new page css start */
	.proflie-item{
		text-align:center;
	}
	.prot-title+.prot-title{
		padding-top:15px;
	}
	.container {
		width:auto;
		padding:0 15px;
	}
	.col-md-3{
		width:100%;
	}
	.body-bg{
		padding:20px 0
	}
	.logo img{
		width:250px
	}
	.main-title{
		flex-direction:column
	}
	.main-hdr{
		padding:10px 0
	}
	.hdr-title h2 {
		font-size: 20px;
		margin-top: 10px;
	}
	.inner-img {
		padding: 10px;
		display:inline-block;
		height:auto;
		border-radius:10px 10px 0 0
	}
	.proflie-img img{
		height:120px;
		width:120px;
	}
	.proflie-txt h1 {
		font-size: 20px;
		margin: 0 0 8px;
	}
	.proflie-txt{
		width:100%;
		text-align:center;
	}
	.proflie-txt p {
		line-height: 22px;
		font-size: 13px;
	}
	.sign-out{
		font-size:14px;
	}
	.prot-title h3 {
		font-size: 20px;
		margin-bottom: 4px;
	}
	.col-md-3.prdut-item{
		padding:0
	}
	.overlay-txt p {
		margin-bottom: 12px;
		font-size: 18px;
	}
	.thumb-icon {
		width: 50px;
		height: 49px;
		font-size: 20px;
	}
	.sub-btn {
		font-size: 15px;
		padding: 12px 30px 10px;
		margin: 10px 0 0;
	}
	i.fa.fa-paper-plane-o {
		font-size: 14px;
	}
}
@media (min-width:480px) and (max-width:639px){
	/* new page css start */
	.right-content,
	.left-content{
		width:100%;
		padding:0;
	}
	.button-row {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.tw-btn .fa {
		font-size: 22px;
		padding-left: 2px;
	}
	.tw-btn {
		font-size: 16px;
		padding: 12px 30px 11px;
	}
	.block-title {
		text-align: center;
		font-size: 20px;
	}
	p.para-title {
		line-height: 23px;
		font-size: 14px;
		text-align: center;
	}
	h4.block-title {
		font-size: 15px;
		margin-bottom: 8px;
		margin-top: 5px;
	}
	ul.pagnaton {
		padding: 15px 0 0;
	}
	ul.pagnaton li a {
		padding: 13px 20px 11px;
		margin-left: 0;
	}
	.cntr+.cntr,
	.ful-section.cntr {
		margin-top: 12px;
	}
	/* new page css start */
	.proflie-item{
		text-align:center;
	}
	.overlay-txt{
		padding:15px 8px;
	}
	.container {
		width:auto;
		padding:0 15px;
	}
	.body-bg{
		padding:20px 0
	}
	.logo img{
		width:210px
	}
	.main-hdr{
		padding:10px 0
	}
	.hdr-title h2 {
		font-size: 20px;
	}
	.inner-img {
		padding: 10px;
		height: 190px;
		border-radius: 10px 10px 0px 0;
	}
	.proflie-img img{
		width:100px;
		height:100px;
	}
	.proflie-txt h1 {
		font-size: 20px;
		margin: 0 0 8px;
	}
	.proflie-txt{
		width:75%;
	}
	.proflie-txt p {
		line-height: 22px;
		font-size: 12px;
	}
	.sign-out{
		font-size: 13px;
		padding-left: 0;
		padding-right: 0;
	}
	.prot-title h3 {
		font-size: 20px;
		margin-bottom: 4px;
	}
	.col-md-3.prdut-item{
		width:50%;
		padding:0;
	}
	.prot-title+.prot-title{
		padding-top:10px;
	}
	.col-md-3.prdut-item:nth-child(odd){
		padding-right:6px;
	}
	.col-md-3.prdut-item:nth-child(even){
		padding-left:6px;
	}
	.overlay-txt p {
		margin-bottom: 12px;
		font-size: 16px;
	}
	.thumb-icon {
		width: 50px;
		height: 49px;
		font-size: 20px;
	}
	.sub-btn {
		font-size: 15px;
		padding: 12px 30px 10px;
		margin: 10px 0 0;
	}
	i.fa.fa-paper-plane-o {
		font-size: 14px;
	}
}
@media (min-width:640px) and (max-width:767px){
	/* new page css start */
	.right-content {
		width: 37%;
		padding-left: 6px;
	}
	.left-content {
		width: 63%;
		padding-right: 12px;
	}
	.button-row {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.tw-btn .fa {
		font-size: 18px;
		padding-left: 2px;
	}
	.tw-btn {
		font-size: 14px;
		padding: 11px 25px 10px;
	}
	.block-title {
		font-size: 18px;
	}
	p.para-title {
		line-height: 22px;
		font-size: 13px;
	}
	h4.block-title {
		font-size: 15px;
		margin-bottom: 8px;
		margin-top: 5px;
	}
	ul.pagnaton {
		padding: 15px 0 0;
	}
	ul.pagnaton li a {
		padding: 13px 20px 11px;
	}
	.cntr+.cntr,
	.ful-section.cntr {
		margin-top: 12px;
	}
	.contet-title {
		padding: 12px 10px;
	}
	/* new page css start */

	.overlay-txt{
		padding:20px;
	}
	.proflie-item{
		text-align:center;
	}
	.container {
		width:auto;
		padding:0 15px;
	}
	.body-bg{
		padding:20px 0
	}
	.logo img{
		width:240px
	}
	.main-hdr{
		padding:10px 0
	}
	.hdr-title h2 {
		font-size: 24px;
	}
	.inner-img {
		padding: 10px;
		height: 200px;
		border-radius: 10px 10px 0px 0;
	}
	.proflie-img img{
		width:120px;
		height:120px;
	}
	.proflie-txt h1 {
		font-size: 24px;
		margin: 0 0 8px;
	}
	.proflie-txt{
		width:75%;
	}
	.proflie-txt p {
		line-height: 22px;
		font-size: 13px;
	}
	.sign-out{
		font-size: 16px;
		padding-left: 0;
		padding-right: 0;
	}
	.prot-title h3 {
		font-size: 24px;
		margin-bottom: 4px;
	}
	.col-md-3.prdut-item{
		width:50%;
		padding:0;
	}
	.prot-title+.prot-title{
		padding-top:10px;
	}
	.col-md-3.prdut-item:nth-child(odd){
		padding-right:6px;
	}
	.col-md-3.prdut-item:nth-child(even){
		padding-left:6px;
	}
	.overlay-txt p {
		margin-bottom: 12px;
		font-size: 18px;
	}
	.thumb-icon {
		width: 50px;
		height: 49px;
		font-size: 20px;
	}
	.sub-btn {
		font-size: 15px;
		padding: 14px 32px 12px;
		margin: 10px 0 0
	}
	i.fa.fa-paper-plane-o{
		font-size:14px;
	}
}

@media (min-width:768px) and (max-width:991px){
	/* new page css start */
	.left-content {
		width: 60%;
		padding-right: 15px;
	}
	.right-content {
		width: 40%;
		padding-left: 10px;
	}.block-title {
		margin: 0 0 8px;
		font-size: 22px;
    }
	p.para-title{
		font-size:14px;
		line-height:23px;
	}
	h4.block-title{
		font-size:15px;
	}
	.tw-btn {
		font-size: 16px;
		padding: 12px 32px 10px;
	}
	.tw-btn .fa {
		font-size: 20px;
		padding-left: 2px;
	}
	.button-row,
	.cntr+.cntr{
		margin-top:10px
	}
	ul.pagnaton li a {
		padding: 15px 35px 12px;
		margin-left: 10px;
	}
	ul.pagnaton {
		padding: 15px 20px 0;
	}
	/* new page css start */
	.proflie-item{
		text-align:center;
	}
	.container {
		padding:0;
		width:750px;
	}
	.body-bg{
		padding:20px 0
	}
	.logo img{
		width:270px
	}
	.main-hdr{
		padding:10px 0
	}
	.hdr-title h2 {
		font-size: 25px;
	}
	.inner-img {
		padding: 10px 20px;
		height: 200px;
		border-radius: 10px 10px 0px 0;
	}
	.proflie-img img{
		width:120px;
		height:120px
	}
	.proflie-txt h1 {
		font-size: 25px;
		margin: 0 0 10px;
	}
	.proflie-txt{
		width:65%;
	}
	.proflie-txt p {
		line-height: 25px
	}
	.sign-out{
		font-size: 16px;
		padding-left: 0;
		padding-right: 0;
	}
	.prot-title h3 {
		font-size: 25px;
		margin-bottom: 4px;
	}
	.col-md-3.prdut-item{
		width:50%;
		padding:0;
	}
	.prot-title+.prot-title{
		padding-top:10px;
	}
	.col-md-3.prdut-item:nth-child(odd){
		padding-right:10px;
	}
	.col-md-3.prdut-item:nth-child(even){
		padding-left:10px;
	}
	.sub-btn {
		font-size: 16px;
		padding: 14px 32px 11px;
		margin: 10px 0 0;
	}
}
@media (min-width:992px) and (max-width:1199px){
		/* new page css start */
	.left-content {
		width: 68%;
		padding-right: 20px;
	}
	.right-content {
		width: 32%;
		padding-left: 10px;
	}
	.block-title {
		margin: 0 0 8px;
		font-size: 22px;
    }
	p.para-title{
		font-size:14px;
		line-height:23px;
	}
	h4.block-title{
		font-size:15px;
	}
	.tw-btn {
		font-size: 18px;
		padding: 12px 32px 10px;
	}
	.tw-btn .fa {
		font-size: 20px;
		padding-left: 2px;
	}
	ul.pagnaton li a {
		padding: 15px 35px 12px;
		margin-left: 10px;
	}
	ul.pagnaton {
		padding: 15px 20px 0;
	}
	/* new page css start */
	.proflie-item {
		text-align:center
	}
	.container {
		padding:0;
		width:950px;
	}
	.inner-img {
		padding: 20px;
		height: 220px;
		border-radius: 10px 10px 0px 0;
	}
	.proflie-img img{
		width:120px;
		height:120px;
	}
	.proflie-txt h1 {
		font-size: 30px;
		margin: 0 0 10px;
	}
	.proflie-txt{
		width:65%;
	}
	.proflie-txt p {
		line-height: 25px
	}
	.sign-out{
		font-size: 16px;
		padding-left: 0;
		padding-right: 0;
	}
	.prot-title h3 {
		font-size: 30px;
		margin-bottom: 10px;
	}
	.col-md-3.prdut-item{
		width:25%;
		padding:0 5px;
	}
	.overlay-txt{
		padding:15px;
	}
	.logo img {
		width:290px;
	}
	.hdr-title h2{
		font-size:26px;
	}
	.main-hdr{
		padding:10px 0
	}
	.overlay-txt p {
		line-height: 22px;
		margin-bottom: 14px;
		font-size: 15px;
	}
	.thumb-icon {
		width: 50px;
		height: 49px;
		font-size: 20px;
	}
	.prot-title+.prot-title{
		padding-top:10px;
	}
	.sub-btn {
		font-size: 16px;
		padding: 14px 34px 11px;
		margin: 10px 0 0;
	}
}

@media (max-width:767px) {
	p.banner-btn{
		margin:8px 0 0 !important 
	}
	.banner-btn .fbtm-top{
		margin-bottom:4px;
	}
	.intro-video1 {
		padding: 0px;
		border: 5px soild #f5f5f5;
		margin-top: 20px;
    }
	.banner-btn .fbtm-top,
	.banner-btn #btm-top{
    background: #D59F0F;
    padding: 10px 28px;
    font-size: 15px;
    letter-spacing: 1px;
	}
	.banner-item {
		min-height: auto;
		padding-bottom: 20px;
	}
}